@charset 'utf-8';
/*
 Theme Name:   Weedles Child
 Theme URI:    http://weedles.ancorathemes.com/
 Description:  Weedles - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     weedles
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  weedles
*/



/* =Theme customization starts here
-------------------------------------------------------------- */



body, p {font-family: Montserrat,sans-serif;font-size: 16px;line-height: 26px;letter-spacing: 1px;color: #000;}
.sc_layouts_menu_nav>li>ul {top: 6em; padding: 10px 0;}
.sc_layouts_menu_popup .sc_layouts_menu_nav>li>a, .sc_layouts_menu_nav>li li>a {padding: 10px 20px;}
.scheme_default .sc_layouts_menu_nav>li ul {background-color: #0d3740;width: 300px;}
li.menu-item-has-children > a span:after {content: '\e857';font-family: "trx_addons_icons";font-style: normal;padding-left: 8px;}
.scheme_default .sc_layouts_menu_nav>li>a {color: #0d3740 !important;}
.scheme_default .sc_layouts_menu_nav>li>a:hover, .scheme_default .sc_layouts_menu_nav>li.sfHover>a, .scheme_default .sc_layouts_menu_nav>li.current-menu-item>a, .scheme_default .sc_layouts_menu_nav>li.current-menu-parent>a, .scheme_default .sc_layouts_menu_nav>li.current-menu-ancestor>a {color: #c0a367 !important;}
ul.sub-menu li:hover {background: #fbe11a;}
ul.sub-menu li:hover, ul.sub-menu li:hover a {background: #fbe11a !important;color: #0d3740 !important;}
h6 {letter-spacing: 1px;}
.wpcf7-form h5 {margin: 15px 8px;letter-spacing: 1px;}
body .sc_item_subtitle + .sc_item_title {margin-top: 10px;letter-spacing: 1px;}
.promo-right-border .sc_promo_text {border-right: 1px solid #f3f3f3;border-top: 1px solid #f3f3f3;padding-top: 70px;padding-bottom: 70px;}
.promo-left-border .sc_promo_text {border-left: 1px solid #f3f3f3;border-top: 1px solid #f3f3f3;padding-top: 70px;padding-bottom: 70px;}


.scheme_default .sc_item_title:after {background-color: #fbe11a;}
.scheme_default.page_content_wrap p a {
	color: #c0a367;
	text-decoration: underline;
}
.scheme_default.page_content_wrap p a:hover{color: #0d3740;}
h6.post_title.entry-title:hover a {
    color: #c0a367 !important;
}
.scheme_default .post_share .socials_wrap .social_item:hover .social_icon {background-color: #0d3740;}

header .top_panel_title .sc_layouts_title.sc_align_center {padding: 0;}
header .top_panel_title h1.sc_layouts_title_caption {font-size: 46px;letter-spacing: 1px;}
header .top_panel_title .sc_layouts_title_breadcrumbs .breadcrumbs {margin-top: 20px;}
.scheme_default .sc_item_subtitle {color: #c0a367;font-size: 14px;}

.single header .top_panel_title h1.sc_layouts_title_caption {font-size: 40px;}

.home-service-section h5 {
    margin-top: 20px;letter-spacing: 1px;
}
.sc_item_title{letter-spacing: 1px;}
.widget .menu li a {
    font-size: 13px;
}
.footer-content p {    
    font-size: 13px;
}
.scheme_dark.footer_wrap a:hover, .footer_wrap .scheme_dark.vc_row a:hover {
    color: #fbe11a;
}
.home-performance-main{position:relative;padding:90px 0;display: inline-block;margin-bottom: -260px !important;z-index: 9;}
.home-performance-main .promo-wrap{z-index:9;}
.home-performance-main:before {
    content: "";
    background: #0d3740;
    width: 500px;
    height: 500px;
    position: absolute;
    left: -5px;
    top: 70px;
}
#wpls-logo-showcase-slider-1 .wpls-fix-box img.wp-post-image {
    border: 1px solid #ddd;
    padding: 5px 40px;
}
input.wpcf7-form-control.wpcf7-date {
    border: 1px solid #ddd;
    height: 3.6em;
    padding: 25px;
    color: #787878;
}
.video-slider .slick-prev {
    left: -50px;
}
.video-slider .slick-next {
    right: -50px;
}
.scheme_default .post-excerpt, .scheme_default .post_layout_excerpt {
    background-color: #fbfbfb;
}
a.post_meta_item.post_counters_item.post_counters_comments {
    display: none;
}
.home-performance-main:after {
    content: "";
    background: #0d3740;
    width: 500px;
    height: 500px;
    position: absolute;
    right: -5px;
    bottom: 70px;
}
.home-performance .sc_promo_text_inner {
    background: #fee119;padding: 100px 80px !important;
}
.testimonials-section .sc_testimonials_item h4, .testimonials-section .sc_testimonials_item p {letter-spacing: 1px;font-family: "Montserrat",sans-serif;}
.home-performance .sc_promo_text_inner h5 {
    color: #0d3740;letter-spacing: 1px;
    font-size: 32px;line-height: 42px;
}
.home-performance .sc_promo_text_inner p {
    color: #0d3740;  
}
.sc_recent_news .post_item .post_featured .post_info *, .sc_recent_news .post_item .post_featured .post_info *:hover {letter-spacing: 1px;}
.home .post_info .post_date a {
    color: #fee119 !important;
}
.home-client-logo{padding-top: 200px;padding-bottom: 50px;}
.home .sc_recent_news .post_featured .mask { 
    background: rgba(0,0,0,0.7) !important;
}
.wpcf7-not-valid-tip {
    display: none;
}
form.wpcf7-form.invalid .wpcf7-response-output {
    text-align: center;
    color: #f00;
    border-color: #f00;
}
.wpcf7-not-valid {
    border: 1px solid #f00 !important;
}
form.wpcf7-form.sent .wpcf7-response-output {
    display: block;
    text-align: center;
    color: #46b450;
    border-color: #46b450;
}

.scheme_default .top_panel_default .top_panel_title, .scheme_default.top_panel_default .top_panel_title {
    background: #0d3740;
}
.scheme_dark .breadcrumbs_item.current, .scheme_dark .sc_layouts_title_breadcrumbs a:hover {
    color: #fbe11a !important;
}
header .top_panel_title .breadcrumbs .breadcrumbs_delimiter:before {
    content: '/';
}
h2.sc_item_title.sc_item_title_style_default:not(.sc_item_title_tag) {letter-spacing: 1px;}

.scheme_default .post_header .post_meta_item.post_categories a, .post-excerpt .post_header .post_meta + .post_meta, .post_layout_classic .post_title+.post_meta{font-family: Montserrat,sans-serif;letter-spacing: 0.5px;}
.scheme_dark .sc_testimonials_item_author_title {font-family: Montserrat,sans-serif;letter-spacing: 0.5px;}

.overlay-section{position:relative;}
.overlay-section p{color:#fff;}
.overlay-section:before {content: "";position: absolute;background: rgba(0,0,0,0.7);display: inline-block;width: 100%;height: 100%;top: 0;left: 0;bottom: 0;right: 0;}
.scheme_default .sc_button_hover_slide_left, a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey{background: #0d3740 !important;color: #ffffff !important;font-family: Montserrat,sans-serif;font-weight: 700;}
a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey:hover{background: #fbe11a !important;color: #0d3740 !important;}
.scheme_default button[disabled], .scheme_default input[type="submit"][disabled], .scheme_default input[type="button"][disabled]{color: #ffffff !important;}
.scheme_default .sc_button_hover_slide_left:hover {background: #fbe11a !important;color: #0d3740 !important;}
span.social_icon.sc_button_hover_slide_left {background: #fbe11a !important;color: #0d3740 !important;}
span.social_icon.sc_button_hover_slide_left:hover{background: #0d3740 !important;color: #fbe11a !important;}
.scheme_default .post_header .post_meta_item.post_categories a:hover {color: #ffffff;background-color: #0d3740;}
.single-meta span.post_meta_label {font-weight: bold;color: #0d3740;}
/*.contact-address h6 {color: #fbe11a;}*/

.service-form  {margin-top: 18px;}
.service-form .wpcf7-form input {
    height: 40px;
}
.service-form .wpcf7-submit {
    padding: 0 15px;
}

.service-inline-form div#responsive-form {
    max-width: 100%;
}
.service-form form.wpcf7-form input[type="submit"] {
    margin-top: 0;
}
.service-form form.wpcf7-form textarea{height: 72px !important;min-height: inherit;}
.video-slider .slick-track {padding: 60px 0 30px;}
.service-form span.wpcf7-spinner{top:20px;}
.scheme_dark .menu_mobile_inner .current-menu-item>a{color: #d99d2e;}

@media (max-width: 1366px){
	
.cq-dagallery-container ul.cq-dagallery li {width: 22% !important;}
.blog_archive h6.post_title {font-size: 18px;line-height: 26px;}
	
}
@media (max-width: 1199px){
	
}
@media (max-width: 1024px){
	
	.footer_wrap .sc_layouts_row.sc_layouts_row_type_normal {padding: 0em 0 3em;}
	.footer_wrap .sc_content .wpb_column + .wpb_column + .wpb_column {margin-top: 0 !important;padding-top: 0 !important;}
	.cq-dagallery-container ul.cq-dagallery li {width: 30.3% !important;}

}

@media (max-width: 991px){
	.cq-dagallery-container ul.cq-dagallery li {width: 47% !important;}
}


@media (max-width: 767px){
	header .top_panel_navi .content_wrap {padding: 0 15px;margin: 0;width: 100% !important;}
	header .top_panel_navi .sc_layouts_column {text-align: left;display: inline-block;}
	header .top_panel_navi .sc_layouts_column.sc_layouts_column_align_left {width: 80% !important;}
	header .top_panel_navi .sc_layouts_column.sc_layouts_column_align_right {float: right;padding: 18px 0;width: 15% !important;text-align: right;}
	.sc_layouts_row_type_compact .sc_layouts_item_icon {font-size: 30px;}
	
	header .top_panel_title h1.sc_layouts_title_caption {font-size: 30px;}
	
	.home-performance-main:before, .home-performance-main:after{width: 250px;height: 200px;}
	.home-performance .sc_promo_text_inner {padding: 25px !important;}
	li.menu-item-has-children > a span:after{display:none;}
	.home-contact-top-section, .home-contact-form-section{padding:0 15px;}
	.promo-right-border {border: 1px solid #f3f3f3;}
	.home-service-section .vc_col-sm-4 {margin-bottom: 30px;}
	.footer_wrap .sc_layouts_row.sc_layouts_row_type_normal {padding: 1em 0 3em;}
	.footer_wrap .widget_title, .footer_wrap .widgettitle {padding-top: 0;margin-bottom: 0;}
	footer.footer_wrap .sc_content .wpb_column + .wpb_column {margin-top: 0 !important; padding-top: 0 !important;}
	footer.footer_wrap .sc_content .wpb_column + .wpb_column + .wpb_column{ padding-top: 0 !important;}
	.footer-text-widget p {font-size: 14px;}
	.sc_layouts_row_type_compact {padding: 10px 0 !important;}
	.home .sc_recent_news .post_item .post_title {font-size: 18px;}
	body, p {font-size: 14px;line-height: 24px;}
	.promo-right-border .sc_promo_text, .promo-left-border .sc_promo_text{padding-top: 0;padding-bottom: 10px;}
	.sc_promo.sc_promo_size_normal .sc_item_title + .sc_item_descr {margin-top: 20px;}
	.menu_mobile .menu_mobile_inner .sc_layouts_logo {text-align: center;margin: 30px 0 30px 20px;max-width: 75%;}
	.menu_mobile_close{right: -10px;top: 10px;}
	.scheme_dark .menu_mobile_inner a:hover{color: #d99d2e !important;}
	.scheme_dark .menu_mobile_close:hover::before, .scheme_dark .menu_mobile_close:hover::after {border-color: #d99d2e;}
	.height_huge {height: 4rem !important;}
	.home-service-section h5{font-size: 20px;}
	.scheme_default .sc_promo .sc_promo_title{font-size: 20px;line-height: 28px;}
	.menu_mobile .menu_mobile_nav_area > ul > li > a {font-size: 16px !important;line-height: 26px !important;;}
	.menu_mobile .search_mobile{width: 35rem;}
	.scheme_dark .menu_mobile_inner .social_item .social_icon {color: #d99d2e;font-size: 20px;}
	.scheme_dark button:not(.pswp__button):hover{background-color:#d99d2e;}
	.vc_custom_1498809551004 h6 {font-size: 18px;line-height: 28px;}
	.vc_custom_1498809551004 .vc_col-sm-4 {margin-bottom: 30px;}
	#post-2222 {padding: 30px 0;}
	.all-services {padding: 0 35px;}
	.all-services h4 {font-size: 22px;line-height: 30px;}
	.all-services .vc_column-inner {padding: 70px 20px 10px;}
	.hardware_rental_item img {padding-bottom: 30px;}
	.hardware_rental_item .wpb_single_image{margin-bottom: 30px !important;}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.p-bottom.hardware_rental_item{box-shadow: none !important;}
	.vc_custom_1499085985547 {margin-bottom: 0 !important; height: 0 !important;}
	.cq-dagallery-container ul.cq-dagallery li {width: 46% !important;}
	.contact-address .vc_custom_1640433896727 {margin-left: 0 !important;}
	span.wpcf7-spinner {top: 20px !important;}
	.ult_modal.ult-small {width: 90%;}
	.ult_modal-content .ult_modal-body {padding: 35px 20px !important;}
	.wpcf7-form h5 {font-size: 20px;}
	header .top_panel_title h1.sc_layouts_title_caption {font-size: 26px;}	
	h4.sc_item_title {font-size: 20px;line-height: 30px;}
	body.wpb-js-composer .vc_tta-container {padding: 0 15px;}
	body.wpb-js-composer .vc_tta-accordion.vc_general .vc_tta-panels .vc_tta-panel-body {padding: 0 20px 30px !important;}
	
	
}
@media (max-width: 639px){
	.home-performance .sc_promo_text_inner h5 {font-size: 20px;line-height: 28px;}
	.cq-dagallery-container ul.cq-dagallery li {width: 100% !important;margin: 0 0 20px 0 !important;}
}
@media (max-width: 480px){
	header .top_panel_navi .sc_layouts_column.sc_layouts_column_align_right{padding:0 0 0 0 !important}
	header .sc_layouts_row_type_compact {padding: 15px 0 10px !important;}
	body .content_wrap, body .content_container {width: 100% !important;}
	.mobile_device .menu_mobile .menu_mobile_nav_area, .mobile_layout .menu_mobile .menu_mobile_nav_area {max-height: 300px !important;}
	.home-performance-main{padding: 90px 15px;}
	.blog_archive {padding: 0 20px;}
	
	
	
}